\begin{tabular}{rrrr}
\toprule
   Nr exemple &   \% token-uri text &   \% token-uri rezumat &   \% token-uri comune \\
\midrule
          512 &              90.52 &                100.00 &               100.00 \\
         1024 &              88.92 &                100.00 &               100.00 \\
         2048 &              87.76 &                100.00 &               100.00 \\
         4096 &              86.77 &                100.00 &               100.00 \\
         8192 &              86.03 &                100.00 &               100.00 \\
        16384 &              85.75 &                100.00 &               100.00 \\
        32768 &              85.53 &                 99.08 &                98.86 \\
        65536 &              85.31 &                 98.41 &                97.77 \\
        90266 &              85.42 &                 98.14 &                97.32 \\
\bottomrule
\end{tabular}